Nano를 UTF-8 지원하도록 빌드하기?

./configure 단계에서 libslang인지 libncurses인지 libc인지 뭔지가 UTF-8 지원이 빠져 있다는 메시지가 계속 떠서 말입니다.

이들 가운데 뭐의 어느 부분을 어떻게 해 줘야 nano를 UTF-8 지원하도록 빌드할 수 있는 건가요?

개발사이트 소스를 빌드 하시는 지요?

소스 빌드시 의존 패키지 설치는 sudo apt-get build-dep nano

그리고 기존 우분투 패키지와 비교를 위한 우분투 소스 다운은 apt-get source nano
하여 debian/patches 디렉 살펴 보시기 바랍니다.